Version 6.7.7 Source

Table Name: `tabNewsletter List Subscriber`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `newsletter_list` | Link | Newsletter List | Newsletter List
2 | `email` | Data | Email |
3 | `unsubscribed` | Check | Unsubscribed |

### Controller

#### erpnext.crm.doctype.newsletter_list_subscriber.newsletter_list_subscriber

### Class NewsletterListSubscriber

Inherits from frappe.model.document.Document

erpnext.crm.doctype.newsletter_list_subscriber.newsletter_list_subscriber.after_doctype_insert ()

No docs